                         Lands of Lore Mini-Walkthru

                            Introduction

Lands of Lore is, for the most part, a simple game, but it does have some
sections that can be difficult. The purpose of this file is to help you get
over the rough spots, and minimize redundant activities during play. While it
does not detail every single step through the game, the information should be
enough to get you going again in case you get stuck.

Of the four characters to choose from, Conrad and Ak'Shel are the best. Conrad
is good to take if you want a balanced mix of fighting and magic; if you're
into heavy magic use, take Ak'Shel, who is a super mage from the start.
Remember, though, that hit points come only with fighter skill, so don't
neglect Ak'shel in that department. 

There are many named weapons in the game, most of whose special purposes or
abilities, if any, are unknowable. There is no spell to reveal their
qualities, and no one (no, not even the swamp witch doctor) who can tell you
anything about them.

Of course, equipping them will show how they affect might, and sometimes armor
protection, but that's about all. If they have any other powers, even
experimenting in combat doesn't help much.

Of all the weapons in the game, there are only two I know about definitely.
One is the Great Axe Master, found very late in the game in Catwalk Caverns.
Equipping this will give you +1 level Rogue skill.

The other is the Valkyrie Crossbow, found in the Upper Opinwood forest. This
nifty item shoots miniature fireballs, never seems to miss, and frequent use
will bring natural Rogue skill up very quickly (if you have Ak'Shel, this is a
good weapon for him). No other missile weapon in the game came close to the
Valkyrie Crossbow.

Aside from weapons, there are some other objects in the game whose purposes
are a bit obscure. As an example, for a long time, I thought the Bezel Cups
were going to be needed for mixing the elixir, and it wasn't until I got to
the White Tower (no hamburgers sold ;) that I realized how wrong that was.

In actuality, the Bezel Cups provide combined healing/poison cures. The
number of Bezels on the cups indicate how many times they can be used. Most of
the cups found early on have only one bezel; later in the game, you'll find a
few that have four.

Swarms are puzzling to many. These things are weapons (one use only). Pick up
the swarm, hold it over the weapon-hand icon, and right-click to send a swarm
of buzzing insects at the nearest target. Very handy in the early stages when
fighting skill is low.

The ebony wand functions in much the same way as a swarm, except that it has
multiple charges and can be used more than once. 

Ace of Oblivion is a death spell, similar to Mist of Doom and Wand of Death.
The wand has several uses, while the card can only be used once.

Ace of Infinity restores all spell points instantly, as does Bannon's Reserve.

Ace of Dominion works like the Dark Gauntlet, and I didn't find it very
useful. The Gauntlet can be used in Catwalk Caverns to "herd" the electrical
creatures into the duplicator machine. Wear the glove and click on it as a
weapon.

The Jade Necklace increases Rogue level by 1. Combined with Great Axe Master,
that can make a character pretty effective at picking locks.

Speaking of locks, many players find themselves with leftover keys when they
complete a section of the game. Westwood has indicated that some pickable
locks may prove too difficult for some players, and they thus scattered around
some keys for those locks. So having a few extra keys is usually nothing to
worry about. Some locks, though, cannot be picked, and for those you do have
to find the right key.

You will probably find combat more difficult here than in the EOB series. The
usual techniques of backing up and slip'n'slide often do not work well. For
one thing, many opponents have distance attacks of their own, and can hit you
from afar. 

For another, a lot of combats involve *many* critters coming at once. Trying
to waltz around the room with them will get you surrounded (and probably
killed) in short order. The best thing to do here is try to get into a narrow
space (such as a corridor) so you only have to face a couple at a time. You
still have to be careful about monsters coming up from the rear, which can
happen at any time. On some occasions, it's best to fight from a dead end
alcove, where you only have to worry about attacks from the front. 

Fighting from a doorway can also be helpful, provided you aren't facing
humanlike opponents. If things are getting tough, you can step back and shut
the door to give your party a little breathing space to rest up. This doesn't
work well with humanoids, since of course they are quite capable of pushing
the button to open the door. Against nonhuman critters, though, this tactic
can be a lifesaver.

Also unlike the EOB series, monsters in most locations are constantly
regenerating. Therefore, having fought your way through once, you may have to
do it again later. Be prepared for much combat in this one.

                           Gladstone Castle

The opening section of the game is pretty straightforward. After your chat
with the King (who provides you with no assistance beyond the magic map), your
only concern is whether or not to spend some of your precious money on a
slightly better weapon than a dagger. 

You might as well go for it, as a mace is better than a dagger any day, and
money isn't going to do you much good in this game. That was one of the more
nonsensical features of Lore: when you need the coins, you don't have them;
when you don't need them, you end up with plenty.

The forest has few dangers. A couple of wild boars are around for you to kill,
and three bandits. The cave is safe, and has only a puzzle or two to solve.
After that, make your way to the marina and ship out for Roland's place.

Timothy is good to have with you, so don't neglect to pick him up. Roland's
mansion has a few orcs in it. Most of them are easy to dispose of, but in the
northernmost room on the east side is a Great Orc who will be very difficult
indeed to kill. Make sure you and Timothy are at full spell power, and that
you have a few swarms, as well. 

When you're done with the Orcs, you can find Roland's hiding place in that
same room, and hear his dying words. Don't bother with spending any of the
coins you pick up at Buck's Skins. You'll need 200 coins to buy passage back
to Gladstone.

Before entering the castle, remember to take from Timothy any good weapons or
armor he may have. Once you enter the throne room, he leaves the party, never
to return, and will take anything he wears/carries with him.

However, you do get Baccata, who will be with you for the rest of the game.
Those four arms give him great advantage, being able to carry both two
weapons and two shields at the same time. He also was the best fighter in the
game, and once you get his magic ability up a bit, is handy as a spellcaster,
too. After he joins your party, you are sent off to visit the Draracle.

                           The Draracle Caves

Level 1 - Home of the rat men. Nasty, because they can poison you if you don't
kill them off quickly enough. What you want to do first is drop down any of
the pits near the three colored buttons. This lands you in a small, enclosed
area with stairs to the pod room. Lora is in the rightmost pod; the other two
hold nothing of interest. 

She was more of a liability than a help, being unable to fight well, having
few magic points, and generally being the first person to go under in a
combat. However, you do need her along until you reach the Draracle, so give
her some armor and a weapon for the duration.

Find the wall button that uncovers the ladder up and return to level 1. After
pushing the buttons to clear a way through the pits (RGB worked for me),
continue on down the passage. The door with plate is optional; if you walk
fast over the plate, the door opens and shuts very quickly, leaving the
monsters inside. Your choice to fight them or not.

After making your way through the horde of rat men, look around the final room
for a wall with a hole and some cracks. Bash that with a weapon (the sledge
works nicely) to reveal another passage leading to another pit. Down you go!

Level 2 - This level isn't too tricky, but keep an eye on your map for secret
doors. Be sure to open all the chests (3) that you come across. By this time,
you should have obtained either a green eye or a blue one, or perhaps both.
You can only use one, and it doesn't really matter which, as they both lead to
the same place (the rest of the level).

Level 3 - The worn key opens the way to the rest of this level. Walk over the
illusionary pit (pick up the vial as you pass), and continue on to the red
door. Its key is in a nearby chest. The plate/niche is optional. If you put an
ordinary dagger in it, close the niche and open it again, you will get back
the dagger Backbiter. 

Level 4 - Watch out for a couple of slugs down here that can dissolve armor
(fortunately, there are only a couple of them). This level is straightforward.
Find your way to the loose rock on the wall and push it. The fireball passage,
if you care to risk it, leads to a chest with a healing potion and a bezel
ring. The important thing is a weak wall in the north (not in the fireball
passage), that you have to break through. Be careful of fireball traps on the
other side. Take the stairs to the Draracle, and put the silver goblet
(obtained from one of the treasure chests) into the box on the table. Be sure
to take back anything you gave Lora BEFORE you enter the Draracle's room.

On the way out, you will have to fight through some rat men when you get
back to level 1. Try to rest up (or heal up if you can't rest) before leaving
the cave, as there is an Orc welcoming committee waiting for you outside.

                      Opinwood Forest

After you deal with the Orcs, and pay a final visit to Timothy (poor guy),
head straight for Lake Dread. You'll have a chat with Victor, who tells you
about the boat, and then it's across the water to Opinwood forest.

This is a nasty place, full of more Orcs, and minotaur-like critters who can
be very difficult to kill. There are a couple of chests in this area. Stay out
of the Urbish Mines for now; you don't have what you need yet to get in there.
Droek will not let you talk to Dawn until after you've retrieved the Ruby of
Truth. That's about all there is to Opinwood right now.

                        Gorkha Swamp

For all its nasty appearance, the swamp is not a difficult place. The only
thing you really have to watch out for here is the swamp gas. Unfortunately,
there is no way to avoid the gas pockets. Sometimes, they do damage, sometimes
they knock a character out for awhile, and occasionally they will poison you. 
The first two you can usually live with; if a party member is poisoned, you
might want to restore and try again. 

The first thing to do is find the chief. He wants his fancy bronze mask back,
and is willing to trade the Ruby of Truth for it. The other person to find is
the witch doctor, who for a fee will tell you about one or two items on the
riddle scroll. 

Beyond that, just walk around the swamp, using Freeze spells to get past the
various sink holes. You'll pick up some nice items that way, and eventually
run into the critters who have the mask. Bring that to the chief and he will
give you the ruby. Somewhere along the way, use your empty vial on any
(unfrozen) sink hole to pick up some swamp water. This is one of the four
elixir ingredients. 

                         Upper Opinwood

Take the other exit from the swamp to reach Upper Opinwood. There are several
chests here, the most important holding the green skull, emerald blade, and
Valkyrie Crossbow. The skull is *crucial*; without that, you cannot kill the
monster guarding the entrance to the Urbish Mines. The emerald blade will be
useful later on when fighting ghosts in the White Tower and Scotia's castle.
The Valkyrie Crossbow you already know about ;).

In your wanderings, be sure to use an empty vial on any wasp nest. This will
fill it with honey, another ingredient for the elixir. If you don't have any
spare vials, not to worry; you will get some from Dawn when you return to the
wagon in lower Opinwood, which you should do before going into the mines
(Dawn will give you her key to the shroud at that time) . 

Part of the forest will be blocked off to you by Scotia's barrier. There is
nothing you can do about this until after you have picked up Paulson from the
mines. So, grab all the goodies, go see Dawn, and then get ready for the
Urbish mines (it doesn't matter which way you go in).

                            Urbish Mines

The nasty super slug behind the door can be killed only by the green skull.
Using it, however, does eat up the magic points. You and Baccata together may
not have enough to kill the critter first time around. If so, run out either
exit, rest up, then go back there and finish it off. When running Ak'Shel, I
found he did have enough points by this time to do the job alone. 

One thing I noticed during play was that, on the lower levels, especially
level 4, the display seemed unusually dark, even when the lantern was full.
One thing you can try is saving the game there, then immediately restoring
that save, which will usually brighten things up a bit.

There is a part of the mines where, if you go down a pit, you end up in a
room, surrounded by vicious two-headed flying serpents. This is a difficult
fight, although it IS possible to come through it with at least one party
member active. Unfortunately, it's all for nothing, as this area does not
have anything worthwhile; it's just a trap for the unwary. Don't bother with
this. Should you find yourself in this predicament, restore the game and avoid
the pit.

The top level of the mines is well-lit. Be sure to go into all the rooms,
keeping a wary eye out for the nasty flying bugs. You'll find some oil flasks
(handy for later on in the depths), and in one room is a fireball scroll. You
also want to find the clerk, and get the pick. This will be needed in a couple
of places down below.

One room has trick doors. You have to close the outer one to open the inner
one. This leads to a room with a chest that contains the key you need on level
1. The lock on the chest is pickable.

The other important room up here is the one with the strange machine. You need
a piece of coal and a gear to make it work. When fixed, the machine will pump
the water out of the flooded staircase on level 2. The lock on the door is
pickable. 

Okay, go down the stairs to level one and head to the right (there is nothing
of interest on the west side of this level). Use the key from the chest to
unlock the door, and follow the passage around to the end. Leave the wheels
alone for now. Push the wall button and step into the pit.

This leads to a tiny enclosed space. Push the button here to drop down to
level three. Open the door with the key from the niche (convenient!). Walk
around until you find the secret door leading to the mine cart. A nearby chest
has the gem to open the door to the cart.

The levers control which of three rooms the cart will go to. One room has
nothing in it, and will not be further mentioned. On your first excursion, the
levers should be Left Down and Right Up. 

This will take you to a room with a door that has a pickable lock. Go through
to the stairs down to level 4, and step into the teleporter. Look at your map
before moving, and push both buttons. The south passage leads to a
double-locked door. Paulson is behind the door, and you can't do anything
there right now. Just remember where this door is for the future.

Continue on down the passage. Somewhere you will fight a rock critter. It
drops a red, heart-shaped stone when it dies. Pick this up, as it is the third
ingredient for the elixir. You only need one, so don't bother picking up any
others.

At the cave-ins, use the pick several times to clear the way. One passage
leads to Orin's bones. After his warning, search the skeleton again for the
rusty key, which is half what you need to open Paulson's door.

North of the spinner passage is another set of bones. Search these twice to
find the gear for the machine on level 1. You're done here for now, so take
the teleporter back to the stairs, and the mine cart back up.

Move the switches so you have Left Up, Right Up. The cart will take you down
to where you can use the pick to dig out a lump of coal. After this, you won't
need the pick any more and can dump it if your inventory is getting crowded.

Return to level 1, use the coal in the machine, the gear on it, and pull the
lever to clear the waterlogged stairs on two. Be prepared, because level 2 is
certainly the nastiest section of the mines.

Go back down to the pit on level one, which will close as you approach it.
This time, however, turn the north wheel (as shown on the map) once. Then push
the button two times. A teleporter appears in the corner. Step into it to
visit level two.

You begin in a small room with secret doors on all four sides. This is a
dangerous place, as monsters can hit at you from the other sides, even though
you can't see them. Try not to stand by any of these walls for any length of
time. 

Let's get the tough one overwith first. Step east through the wall, and take
the passage that splits off to the NE. At the end of the firepit passage is a
niche with a fireball wand. This will come in handy shortly, so it's worth
getting a little singed to obtain it (the plates are VERY tricky here!).

Then go back around and take the SE passage, which ends at a gas pocket. Stand
back a ways, and toss a fireball down the corridor. BOOM! That opens the wall,
and also lets out a small army of whirlwind-like critters who can toss
lightning bolts. I found it best to stand just around the corner and take them
out as they came around. If a lot of them show up at once, use fireballs. 
Watch out though; sometimes a wandering lightning critter will come up from
behind on you.

When they stop coming, proceed carefully down the passage as more will be
waiting inside the room. You may want to lure them out into the corridor to
make your job of killing them easier. Then nip into the room, grab mine key 5
from the niche, and get out quickly, going back to the secret door room.

South of here, take the western passage to obtain mine key four. The eastern
passage leads to nothing important and can be skipped. Return to your starting
point and go north.  

The NW passage leads to a chest with some bracers, and also the infamous
three-wheel trap. Turning the wheels properly opens the way to a dead end.
Once you go inside and the door closes, there is no way out again, so avoid
this place.

The NE passage is better, as you'll find a chest with the lightning spell.

Go back once more to the starting room and go west. Open the lock with mine
key 4. Head down the stairs (that used to be water-filled), and pick up the
shiny key, the other half to Paulson's lock. Come back up, go around the other
side, and open the door there with mine key 5.

This will take you up to an enclosed section of level 1. Follow along the
south wall (lots of giggle critters here, so be careful), ignoring the secret
doors south (which lead nowhere interesting), until you come to the end and
the secret wall east. Go through that one to the two-pit room. 

Beyond one pit is a niche with mine key 2. This key opens the lock in this
room, which in turns opens a secret passage in the area you just came from,
and that in turn leads to a chest. However, the chest contains nothing
essential, and you'd have to make a long trip to get back to this spot. Up to
you if you want to do that or not.

In any case, the only way out is to (once again) drop down the pit. In the
room below, put something on the plate, push the button, and teleport back to
the mine offices. From there, go back down to level four, where you can now
open the door to Paulson's place.

There is a nasty little fireball trap that can't be avoided (at least I never
found a way to turn it off), so be prepared for some damage. When Paulson
joins you, he will give you his pyramid key, and also a Vaelens Cube (note:
you must have talked to Dawn before coming here, or you won't get the cube).
After picking up his armor, take a teleporter back upstairs (Paulson's mine
key opens the locked door east off the spinner passage). You're done with the
mines (yay!!).

                             Yvel Woods & City

Now, at Scotia's barrier, first equip the dark cube, and click on the
weapon-hand icon. This creates a white cube. Switch that for the dark cube,
and put the dark one in your inventory. Now click on the white cube. Not only
does it start to break up the barrier, you now have a second dark cube. Two
uses of the white cube will break the barrier. Keep the dark cubes and the
white one for later. As long as you have at least one white cube, you can
make an endless supply of dark ones, and you will need them for the ghosts
later on.

Pass through where the barrier was and take the passage into Yvel Woods. Once
in Yvel Woods, STICK TO THE WEST SIDE OF THE MAP! The east end is just
crawling with Great Orcs, and there is nothing of importance on the east side
(unless you lost your Vaelens Cube, which you shouldn't have). The Great Orcs
are very hard to kill, even in "wimpy" mode, and you'll have more than enough
of that later on.

Just keep going west, pass the White Tower for now, and enter Yvel City. While
it may look spooky, it's perfectly safe. Walk all around and enter all the
houses you can (a couple have unpickable locks for which there are no keys;
don't worry about it). Almost every abandoned building has something in it,
including one with a couple of nice halberds. Be sure to show the riddle
scroll to the herbalist, who will give you Earth Powder, the final ingredient
for the elixir. After that, talk to Geron in the council room, and head out to
the White Tower.

                        The White Tower

The first level of the tower is inhabited by Amazons. Fortunately, once you
kill them all, they do NOT come back. However, the little green slug-like
things will continue to show up until you have shut both grates on this level.
After that, you can rest here with no worries of interruption. 

Unfortunately, that can't be said for the other two levels of this place. The
one-eyed fireball chickens on level 2 and the ghosts on level 3 will keep on
coming forever, so resting up on those levels is chancy at best. 

Level 1 - Go through and kill all the Amazons behind the various push-button
doors. This will net you a mystic key. Walk up the east stairs to get another
one. The coppery-looking key opens the lock in the far south, which gets you
yet another key. This one opens a door in the far NE. 

Kill the Amazon guards behind that door, picking up another key in the
process, and use that to free Lyle from his cell. Then step inside, push the
wall button, and take the amber ring.

Go back to the tower entry. Remember "ring for admittance"? In this case,
"ring" is being used as a *noun*. Put the amber ring in the niche to open the
way to Jana, Queen of the Amazons.

Luckily, she's there by herself, so it shouldn't take you too long to remove
her from the scene. After that, pick up the mystic key from the niche. This is
an important one, as it opens the way to the ivory key on the third level.
On your way out, take back your amber ring.

Level 2 - Watch out for those flying chickens. Up close, they aren't much of a
problem, but from a distance they let loose with fireballs. Walk with care
when you hear flapping wings.

First thing you want to do up here is go down the fireball room (another
tricky place; be careful which directions you face here) and get the key to
open the altar room down on level 1.

Then pick the lock on the door to the east that opens onto the pits room. Some
of the pits are real and some are illusions. Save the game and start walking
around. You want the mystic key from this room to open the way to level 3.

The secret door in the north wall of the pits room leads nowhere terrific. On
the other side is a hallway with four switches that have no apparent purpose.
You can ignore that entire section.

A few of the real pits in here lead to the rooms on level one that have no
outside locks (you were wondering about those, weren't you? ;). Two of those
three rooms have nothing in them, but the third does have a chest with a
jade necklace and Dwarven great helm. If you want either or both of those
items, walk into the 2nd pit north on the extreme left-hand side of the pit
room. 

Level 3 - Without question, a VERY mean place. The ghosts themselves are
easily dispatched with the cubes and emerald sword, but the snakes are quite
another matter. They seem to be some sort of spell associated with the ghosts,
so the faster you kill the spooks, the less you'll have to worry about the
snakes. I could not find any way of dealing with the snakes; the game does not
accept any commands for fighting or spellcasting once the critters appear, and
they do a *lot* of damage. Save often on this level!

Be sure to equip properly before going up the stairs to level 3. I gave a dark
cube to my hero and Paulson, and had Baccata using the emerald sword. This
generally worked well (except with the snakes, of course). One shot from a
cube will dispel the wraiths, and two (or one cube shot and one sword shot)
takes out the armored ghosts. When using the dark cubes, be sure that you have
the white one as your cursor.

One other thing: the "faith" door is optional. You can't open it until you
have the crucible of faith and made the elixir. On the other side are two
chests. You can only open one (the other vanishes), so if you decide to go
after the goodies, save before making a choice and check out both to see which
one has the items you want most. 

Okay, go into the side room, press the floor switch, and take the key from
the niche to open the way to the main part of the level. The first chest
along the way doesn't have much of interest in it, so you can skip it if you
prefer. 

After going through the next door, turn east and up the corridor until you
come to the wall button. Press that, then go east through the new opening,
then north, then east through the top room and the back wall. Follow the
corridor up and around. Watch your map for the secret door south at the west
end. Past that secret door is a chest that contains an important key.

Go back and continue to follow the main corridor until you come to the push
button door. Go through that, turn west, and use Jana's key to open the door.
Inside, you will find the ivory key. Grab that and skedaddle back to level 1.

Sub-Level - The ivory key opens the winged lock that leads to the stairs down.
When you come to the "face your greed" area, simply pick up the moving items
one at a time, and deposit each into one of the four niches. Then go back to
the niche near the stairs, where you will find all four items waiting for you.
Take whatever you want from them (I recommend the death wand!). 

Now you can proceed on to the last mystic door, which will open to the mystic
key you got from level 3. Inside, an old woman asks for the "word of faith", a
randomly-chosen word from the manual. After typing that in, you receive the
crucible of faith and instructions to mix the elixir in it on the altar.

There's nothing else down here, so just go back upstairs and do that little
thing. It doesn't matter what order of ingredients you use, as long as you
have all four of them. Unless you want to make a side trip back up to 3 to get
the door of faith stuff, you're done with the white tower and can return to
Yvel City.

                         Yvel City Redux

After telling Geron the good news, he sends you off to find Dawn. Fortunately,
you won't have to go all the way back to Droek's wagon. In fact, Dawn will
show up as you near the tunnel to Upper Opinwood.

Or is it Dawn? Hmmm. Better not take any chances here. Argue with her, and it
soon becomes obvious that Scotia is up to her old tricks (however, she IS
telling the truth about Droek). In the giant lizard form, she's pretty tough,
but one use of the death wand will be enough to scare her off. 

This is just the start. When you hurry back to Geron to tell him about this,
he informs you that the city is under attack by the Dark Army, the city guard
has fallen, and your merry band of three has to hold off the invaders by
themselves. Sometimes, I wondered just which side Geron was on.

Anyway, things get nasty as soon as you're out of the council room, so be
prepared. You will have to fight Great Orcs and evil knights for some time.
The knights really weren't too bad; they were much easier to kill than the
Orcs. 

The monsters constantly regenerate, so you have no real hope of wiping them
all out. What you do is keep on fighting until you hear the retreat horn (if
the immediate area is clear of critters, you can duck into any unoccupied
house to rest and recuperate between combats). 

When the horn sounds, make your way to the council door, where a note tells
you about the entrance to Catwalk Caverns in the tavern. Head to the tavern,
and click on the doorway in back. Kill off the enemy in the next room, find
the secret button, and enter the caverns.

                          Catwalk Caverns

First thing to do in here is take out the bad guy enclave in the NW room. This
will provide you with Geron's pyramid key, a statuette, and the Dark Gauntlet.
Use the statuette on the alcove pedestal to open the way to the double-locked
door. 

The Dark Gauntlet has two uses. The first (for which it is not worn on the
hand) is to open "handprint" locks on some of the walls. The other use (for
which it has to be equipped in your weapon hand) is to "herd" the lightning
critters over to the duplicator. Three such critters have to be trapped in the
machine to make it work, and it only works once. Most players, myself
included, decided this was too much trouble, especially with all the stuff
being hauled around already. Your choice to do it or not as you please.

Okay, now you have to explore the rest of this level, picking up the two keys
that open the locked door. Go all the way to the west end of the cave, where
you will see handprints on the west and north walls. 

Go through the west wall. Explore this area thoroughly. The key is in a chest,
along with the Mist of Doom spell (handy to have later on). Watch out for the
lightning critters. They can drain your spell points away if they aren't
killed quickly. Lightning works best against them (causes an overload, no
doubt). 

Eventually you will find yourself walking down a loooong corridor, that ends
in a one-way secret door to the double-locked door. Use your key to open one
of the locks, then return to the west end of the cave and go north.

This area has a lot of secret doors, most of them one-way, so be careful.
There are a few lightning critters about, but mostly you'll come up against
knights, which aren't hard to get rid of. In this area is a chest with the
second key and Great Axe Master. The exit from this area will take you through
another one-way door to the double-locked door. Open the second lock with the
key you just found.

                                Knowles vs Xeobs

Here you come to a section of play that has absolutely nothing to do with the
rest of the game. Unfortunately, you will have to go through this pointless
exercise in genocide to reach Scotia's domain.

It doesn't matter which side you champion, as both will give you the same
rewards at the end. Therefore, pick whichever type of critter you find it
easier to kill. 

The rest of this dreary episode is a search-and-destroy mission, where you
walk around the dungeon, killing off all the Knowles or Xeobs as you come to
them, and picking up some goodies along the way, including Nathan's pyramid
key (the fourth and last). When you're done, you enter a teleporter to the
home base of the side you fought for, where you receive your reward, and the
key that opens the way to Scotia's castle. 

                            Scotia's Castle

As you might expect, the place where the hag hangs out is a mean one. Be very
careful here about what buttons you push, and don't go putting anything into
any niches unless specifically directed to do so. Some of those niches will
take items and you'll never see em again (or get anything for them). Save
often while exploring the castle, and not over the same position, either!

There are also a number of red herrings around, especially on level one. The
barred doors in the north, for instance, cannot be opened, nor the jammed
door. The crashing doors lead to a door with a lock that can't be picked, and
for which I never found the right key (if there is one). 

Level 1 - This level is inhabited by ghosts and flying axes. The ghosts can be
destroyed by Vaelens cubes. The axes are not spooks, but are susceptible to
spells (Freeze works nicely) and weapons. From the entry, make your way around
west and then north until you come to the room with two buttons. In here you
will obtain the cobra figurine, one of four you will need to free King Richard
(that's in addition to the four pyramid keys). 

When you leave the room, go back the way you came to avoid a sneaky trap, then
swing around to the east. One room has double doors that operate like those in
the mines: close the first so you can open the second. Beyond is a crystal
ball, in which you find Dawn trapped. Use the diamond from the genocide
segment to break the crystal and free her (sorry to say, you get nothing for
doing this).

Continue on around until you find the room with the button that activates a
teleporter. Step into it and be transported to the "fun" spot.

There are two areas here. One has double pits. Alas, beyond the pits is
nothing but a moneymaking niche, a more thoroughly useless thing it would be
hard to find, since you have absolutely no need for money here. If you do want
to play with this anyway, just drop any item down the second pit to make it
close.

The other area is the one where you lose your map for awhile. Don't worry,
it's only temporary. After passing through the door (which shuts behind you),
just walk down the corridor to the pits room. Do not fool with the switches.

When you enter the room, there are teleporters, one directly in front of you,
and one to the side (they are invisible). Walk straight ahead to be teleported
into the center of the room.

While you have no map, the compass still works; it just takes awhile before it
settles down. With some graph paper and a little patience (the spinners don't
make it any easier), you can map out this area on your own. What you want to
do is get to all four plates and leave an item on each one.

The southern plate is the last one you weigh down, and directly after that is
the alcove where you pick up the second figurine, the dragon. When you come
out, walk along the wall until you find the secret door to the stairs (there
are two secret doors; one leads nowhere). As you go up the stairs, your map is
restored to you.

Level 2  - Vicious scorpion-like critters and flying eyes abound here (watch
out for those eyes; close up they can dissolve armor). Fortunately, both are
killable with weapons and spells. Be prepared to use a lot of spells and
fighting, as the monsters all regen.

In a room on the east side of this level you will find the unicorn figurine.
The door to this room is pickable (for some reason, a lot of people had a hard
time finding this item, which puzzled me no end, because this is very
straightforward). 

In the far north and west is an area with traps and a button that reveals the
adder key. This opens a room with a chest in it. You will need Rogue skills of
7th level or better to open the chest, which contains the (cough) Westwood
staff (amazing how they got all those people in that little chest ;). For a
limited time, so Westwood says, the staff will kill what it hits. 

However, the important stuff is south and west of here. First, you want to go
all the way south to pick up the Noir key. This opens the locked door that
leads to the third level. 

Then, you want to go to Richard's room, to the alcove just south. Push both
buttons to reach the double pit room. Throw an item across the south pit, then
throw another at the button across the second pit. This causes a teleporter to
appear south (and the pit closes because the item was sent over to a plate
that closes the south pit). Walk into the teleporter.

Pick up the items you threw and get the Carrion key from the niche. This opens
the door to Richard's chamber. Put any item in the niche to close the pit so
you can get out (thanks to Leland for mentioning this; I never thought to try
doing that and took the basement express instead ;). 

You can open the door now, but with only three figurines, there isn't much you
can do for him. So head on back the way you came until you reach the door
opened by the Noir key. Take the teleporter and stairs to level 3.

Level 3 - The only critters up here are giant thumper toads. Fortunately,
these things do NOT regenerate; when you kill them all, no more appear. Also
fortunately, there aren't many of them and they only come one at a time. The
best way to deal with them is a level 4 Mist of Doom spell. Then you can rest
on the spot to regain the magic points.

What you want from up here is the humanoid figurine, the dull key, the gold
key, and the silver key. Let's get the figurine first.

Walk all around the south portion (carefully, as traps will go off when you
start doing this) until the walls spell out 1 + 1 = 2. This opens a section in
the room to the far east/south (the one that had the sign about the sum being
correct). In there you will find the figurine. Take that, put any item in the
niche, push both buttons, and leave the room.

Now go to the extreme west, where you find the room with the "leave items"
signs. This can be confusing, because of the use of plurals. All you have to
do is leave ONE item of each type under the signs to open the niche in the
rear to get the dull key. After you have that, you can pick up your gear again
and leave.

The silver key is in a chest in the far north; the lock is unpickable, so use
the dull key to open it. The gold key is nastier: it's in a niche in between
the equals sign. Move fast to minimize damage when taking this key.

However, you aren't ready for Scotia just yet. Drop down a pit to get out of
here, and return to Richard's room. The four figurines must be placed
correctly on the four pedestals to reflect the light. You'll know when you
have the right one on each pedestal. After that, put the pyramid keys on the
four corners of the shroud (if one doesn't work, try another). Then give the
elixir to Richard. FINALLY!! Whew!

After he revives, Richard hands you the Shard of Truth, the last item you need
for dealing with Scotia. Give him any spare weapon from your inventory, then
make tracks for level 3 and the big showdown.

Before entering Scotia's room, you must have the Whole Truth. Put the ring in
your inventory, take the Ruby of Truth, hold it over the ring and right-click.
The two items merge into the Whole Truth (this also works in reverse with ring
over ruby). 

Now, have the Whole Truth as your cursor as you enter the room. As soon as
Scotia begins her first transformation, bring the WT over the weapon-hand icon
and right-click on it. This nullifies the Nether Mask, and in her own form,
Scotia is duck soup, especially if you have a Guardian saved up for this
encounter. You have to use the WT quickly, because if she gets to transform
herself, you're lost (the third form is unkillable).

And that takes care of everything. The rest of the game is automatic from this
point. Still, there was something a little ominous about that Draracle....



Lands of Lore is copyrighted 1993 by Westwood Studios, Inc.
This walkthrough is copyrighted 1993 by Scorpia, all rights reserved.

